Subject: Re: LiveSalesman Logo
From: Saurabh Dadu <[email-masked]>
To: Ashmita Sharma <[email-masked]>
Cc: Harpreet Livesalesman <[email-masked]>
Date: Fri, 22 Oct 2021 16:06:33 +0000

Hi Ashmita,

I hope you are well. I am following up on my last email. Please can you have this taken care of.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu
Sent: 11 October 2021 3:55 PM
To: Ashmita Sharma <[email-masked]>
Cc: Harpreet Livesalesman <[email-masked]>
Subject: LiveSalesman Logo

Hi Ashmita,

Please can you ask your team to update our logo on Naukri for job postings. We had this logo online, but I didn't realise when this got changed.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203